.::SWF::Blur(3)

NAME
SWF::Blur - SWF blur class

SYNOPSIS
        use SWF::Blur;
        $blur = new SWF::Blur(15, 15, 2);
        $filter = SWF::Filter::newDropShadowFilter( \@colors, $blur, $shadow, 0);

DESCRIPTION
SWF::Blur is a helper class useful for SWF::Filter.

METHODS

new SWF::Blur($blurX, $blurY, $passes)
    Creates a Blur object. The object is controlled by the horizontal blur amount -blurX-, the vertical blur amount -blurY- and the count of passes (use 1, 2 or 3). Use the created object as parameter for construction of some of the SWF::Filter objects.

AUTHOR
        developers of
        ming.sourceforge.net

SEE ALSO
SWF, SWF::Filter, SWF::Blur, SWF::DisplayItem